/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2017 Evernote Corporation.\nKaikki oikeudet pidätetään.";

NSContactsUsageDescription = "Evernoten avulla voit työskennellä yhdessä ystäviesi ja työtovereidesi kanssa.";
